{
  "item.darkdoppelganger.summon_scroll": "Pergaminho de Invocação",
  "item.darkdoppelganger.shadow_orb": "Orbe das Sombras",
  "item.darkdoppelganger.elder_necklace": "Colar do Ancião",
  "item.darkdoppelganger.summons_necklace": "Colar do Conjurador",
  "item.darkdoppelganger.doppelganger_ring": "Anel do Doppelganger",
  "itemGroup.darkdoppelganger.example_tab": "Aba do Doppelganger Sombrio",
  "item.darkdoppelganger.summon_scroll.tooltip": "Use isto para invocar o Doppelganger Sombrio!",
  "advancement.kill_dark_doppelganger.title": "Algoz do Doppelganger Sombrio",
  "advancement.kill_dark_doppelganger.description": "Você derrotou o Doppelganger Sombrio. Uma recompensa o aguarda!",

  "advancement.summon_dark_doppelganger.title": "Despertar do Doppelganger Sombrio",
  "advancement.summon_dark_doppelganger.description": "Use o pergaminho de invocação para trazer o Doppelganger Sombrio à existência.",

  "spell.irons_spellbooks.doppel_portal": "Salto de Portal",
  "spell.darkdoppelganger.doppel_portal": "Salto de Portal",

  "spell.irons_spellbooks.doppel_portal.guide": "Atravessando um portal conjurado à sua frente, você emergirá por outro portal a alguns blocos de distância.",

  "itemGroup.darkdoppelganger.doppelganger_tab": "Doppelganger Sombrio"
}